Loading...
Searching...
No Matches
BALL::VIEW::SetCamera Class Reference
Visualisation » QT Dialogs

`#include <BALL/VIEW/DIALOGS/setCamera.h>`

Inheritance diagram for BALL::VIEW::SetCamera:

## Public Slots

void | okPressed ()

## Public Member Functions

| SetCamera (QWidget *parent=0, const char *name="SetCamera", bool modal=false, Qt::WindowFlags fl=0)
| ~SetCamera ()

## Public Attributes

Camera * | camera

## Detailed Description

Dialog to set the camera to a given value

Definition at line 25 of file setCamera.h.

## Constructor & Destructor Documentation

## SetCamera()

BALL::VIEW::SetCamera::SetCamera | ( | QWidget * | parent = 0,
|  | const char * | name = "SetCamera",
|  | bool | modal = false,
|  | Qt::WindowFlags | fl = 0 )

## ~SetCamera()

BALL::VIEW::SetCamera::~SetCamera | ( |  | ) |

## Member Function Documentation

## okPressed

void BALL::VIEW::SetCamera::okPressed | ( |  | ) |

slot

## Member Data Documentation

## camera

Camera* BALL::VIEW::SetCamera::camera

Definition at line 35 of file setCamera.h.